Subject: bug#25360: File mode specification errors during building

From: Eli Zaretskii <[email-masked]>
Date: Tue, 24 Jan 2017 17:52:46 +0200

> From: [email-masked] (Phillip Lord)
> Cc: [email-masked],  [email-masked]
> Date: Tue, 24 Jan 2017 12:51:00 +0000
> 
> > Thanks, but please leave more time for people to comment; one day is
> > not enough.  At least one week, or, better, two, should be reserved
> > for that.
> 
> Okay, I will wait till next week, although Noam has already commented.

Yes, Noam is lightning-fast ;-)  Others might need more time.

Thanks.